# `make_node_set` function template

Note

To enable this feature, define the `TBB_PREVIEW_FLOW_GRAPH_FEATURES` macro to 1.

## Description

The `make_node_set` function template creates a set of nodes that can be passed as arguments to `make_edges`, `follows` and `precedes` functions.

## API

### Header

    #include <oneapi/tbb/flow_graph.h>

### Syntax

    template <typename Node, typename... Nodes>
    /*unspecified*/ make_node_set( Node& node, Nodes&... nodes );

## See Also

make_edges function template

follows and precedes function templates